ISCSH#FEP - Feature #3140

iot0000-00000-0000000000D
08/24/2023 04:51 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: loT v1.1.2 Spent time:
Defect version:

08/23/2023
08/24/2023
100%

0.00 hour
0.00 hour

Description

0000 -- 00000 -- 00D000Dooooooooon

History

#1 - 08/24/2023 04:51 PM - zhenyu yu

- Status changed from New to Resolved

#2 - 10/12/2023 02:36 PM - zhenyu yu

- Target version changed from IoT v1.1.1 to loT v1.1.2

04/17/2025

1/1
